<!-- Readme.md v1.2.0.0
DaMichel's Fuselage (DMF)
created: 17 Jul 18
updated: 17 Feb 2020 -->

<!-- Download on SpaceDock here or Github here.
Also available on CKAN. -->

# DaMichel's Fuselage  
##### A continuation of DaMichel's Aero RTG Pack  
*originally named Radial Aerodynamic RTG*  
![Fuselage version](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fzer0Kerbal%2FDaMichel%2Fmaster%2Fjson%2Ffuselage.json)
![KSP version](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fzer0Kerbal%2FDaMichel%2Fmaster%2Fjson%2Fksp.json) 
![CKAN listed](https://img.shields.io/badge/CKAN-Indexed-brightgreen.svg) ![License CC BY-NC-SA 3.0](https://img.shields.io/badge/license-CC%20BY--NC--SA%203.0-lightgrey)
> An electrical parts mod adding two sleek radially attached parts: one RTG and one Fuel Cell.

## Author
Adopted for curation by ***[zer0Kerbal](https://forum.kerbalspaceprogram.com/index.php?/profile/190933-*/).*** Originally created by [DaMichel](https://forum.kerbalspaceprogram.com/index.php?/profile/93697-damichel/).

***Fuselage:*** These parts are rectangular fuselage pieces meant to be radially attached. You get two center pieces, an air inlet, a terminal piece, an adapter to the standard 1.25 m parts and as extras a smallish tail boom and a slanted cone. Patch for B9 fuel switch included. The remaining patches are /YMMV/.

Contains three stack stock-a-like parts:
1. tank
2. tank - long
3. air inlet
4. terminal piece
5. flat to 1.25m adapter
6. radially attached tail boom
7. slanted cone

Screenshots  
![DaMichel's  Fuselage](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/Images/DaMichels-FuselageSystem.jpg "DaMichel's Fuselage")

[View full album](https://imgur.com/a/rFRN1)
<hr>
> * ***RealFuels compatibiliy:*** configs are included.
> 
> * ***AJE compatiblity:*** The inlet has a configuration for AJE. I copied the config for the Sp+ rectangular inlet and made the inlet area larger. Not sure what i'm doing though.
> 
> * ***Swappable Tanks:*** If you have the Firespitter DLL and no RealFuels it will use it to give the parts swappable tanks. So you can chose between LF, LF+OX and MP variants.
> 
> * ***Usage of FerramAerospaceResearch*** is strongly recommended. The parts have some values for stock aerodynamic parameters but i have no idea if they are reasonable nor will i take the time to balance for stock. In contrast, FAR figures this stuff out automagically.
> 
> * ***ActiveTextureManager:*** I include a configuration which scaling in general and compression of the normal map. If you li
#### Installation Directions 
- Use CKAN

### Changelog Summary
*See [ChangeLog](https://github.com/zer0Kerbal/DaMichel/blob/master/GameData/DaMichel/Fuselage/Changelog.cfg) for full details of mod changes*
<hr>

#### Requires
- [Kerbal Space Program](https://kerbalspaceprogram.com) v1.9.0, ***may*** work on earlier versions

#### Depends
- none

#### Recomends
- [DaMichel's SphericalTanks]()
- [DaMichel's CargoBays]()
- [DaMichel's AeroRadial]()

#### Suggests
- [SimpleLife](https://forum.kerbalspaceprogram.com/index.php?/topic/191526-*)
- [MoarKerbals](https://forum.kerbalspaceprogram.com/index.php?/topic/191525-*)
- [SimpleConstruction)](https://forum.kerbalspaceprogram.com/index.php?/topic/191424-ksp-*)
- [Not So SimpleConstruction (NSSC)](https://forum.kerbalspaceprogram.com/index.php?/topic/191504-*)
- [SimpleLogistics](https://forum.kerbalspaceprogram.com/index.php?/topic/191045-*/)
- [[Biomatic](https://forum.kerbalspaceprogram.com/index.php?/topic/191426-*)
- [KGEx (coming soon)](https://forum.kerbalspaceprogram.com/index.php?/topic/188246-*)
- [Module Manager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-105-*)
- [B9StockPatches](https://forum.kerbalspaceprogram.com/index.php?/topic/190870-*)
- [Hot Beverages Irradiated](https://github.com/zer0Kerbal/HotBeverageIrradiated)
- [On Demand Fuel Cells (Refueled)](https://forum.kerbalspaceprogram.com/index.php?/topic/187625-*)

#### Supports
- [TweakScale](https://forum.kerbalspaceprogram.com/index.php?/topic/179030-*)
- [Kerbal Change Log](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)
- [RealFuels]()
- [Advanced Jet Engine (AJE) compatiblity]()
- [ActiveTextureManager]()

### Tags
- mod,DaMichel,zer0Kerbal,parts,generator,cargo,bay,
  
#### Replaces
- [DaMichel's Cargo Bays](http://colorcurves.github.io/Fuselage/)

#### Conflicts
- [DaMichel's Cargo Bays](DMTanks-Fuselage)

***
## License
### Source: [GitHub](https://github.com/zer0Kerbal/DaMichel/Fuselage)
### License: CC BY-NC-SA 3.0![CC BY-NC-SA 3.0](https://licensebuttons.net/l/by-nc-sa/3.0/88x31.png) [CC BY-NC-SA 3.0](https://creativecommons.org/licenses/by-nc-sa/3.0/ )
> Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) 
>- ***All bundled mods are distributed under their own licenses***<br>
>- ***All art assets (textures, models, animations) are distributed under their own licenses***<br>


Permission granted by original author:
![DaMichel's Permission](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/LegalMumboJumbo/DaMichelPermission.png)

Source: https://forum.kerbalspaceprogram.com/index.php?/topic/55842-**)  
License: Content originally created by [DaMichel](https://forum.kerbalspaceprogram.com/index.php?/profile/93697-damichel/) 
[Licensed under CC-BY-SA-3.0 (Attribution, Share Alike)](https://licensebuttons.net/l/by-nc-sa/3.0/88x31.png)  
Original: [Thread:](https://forum.kerbalspaceprogram.com/index.php?/topic/94517-*)  
Source/License: [Source and license are included in the zip.](https://www.dropbox.com/s/yc2zymblmjgrik8/MoarKerbals-v1.1.rar?dl=0))  

###### v1.1.0.0 original: 11 Aug 2018 zed'K | updated: 17 Feb 2020 zed'K
https://creativecommons.org/licenses/by-sa/3.0/

<!--
CC BY-NC-SA-4.0
zer0Kerbal-->
